Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 28 août 2020

IBM WebSphere Application Server ND High Availability Deployment Manager cross site scripting

A vulnerability was found in IBM WebSphere Application Server ND and WebSphere Virtual Enterprise (Application Server Software) (affected version not known). It has been rated as problematic. Affected by this issue is an unknown functionality of the component High Availability Deployment Manager. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 158

x

Événements SSI